Subject: MOPAC 93 new Forum for Users

From: [email-masked] (Dr. James Stewart)
Date: Sat, 19 Mar 94 09:41:26 PST

E-mail:  [email-masked]

I would like to post the following message on the OSC net.  Because
it could be regarded as an advertisement, I would like your opinion:
How should I announce this new feature?

Jimmy Stewart

  New Forum for MOPAC 93 Users

Users of MOPAC 93 are invited to take part in a 
MOPAC 93 Forum.  The Forum has a Question and
Answer section, topics, and a full up-to-date
copy of MOPAC 93 and related programs.

To get started, use `telnet 133.164.254.10' 

James J. P. Stewart